Help Center

System Requirements


Management Server:

  • Windows 7 or later (32/64-bit)
  • Linux x64 (glibc 2.14 and newer)

Tracker Server:

  • Windows 7 or later (x64 only)
  • Linux x64 (glibc 2.4 and newer)

Sync Clients:

  • Mac OS X 10.8 Lion or later
  • Windows XP (SP3) or later (32/64-bit)
  • Linux i386 (glibc 2.3 and newer)
  • Linux x64 (glibc 2.3 and newer)
  • Linux ARM (glibc 2.3 and newer)
  • Linux ARMHF (glibc 2.3 and newer)